body{background:url(../imgtemplate/bg_body_c.jpg) repeat-x center;background-attachment:fixed;}
#body_bg{background:url(../imgtemplate/bg_body_t_nuovo.png) no-repeat center;background-attachment:fixed;}
#topchico{background-color:#eee;
		margin-top:15px;
		/*Angoli*/
		border:1px solid #c0c0c0;
		border-radius: 10px 10px 10px 10px;
		moz-border-radius: 10px 10px 10px 10px;
		webkit-border-radius: 10px 10px 10px 10px;
		/*Ombra*/
		moz-box-shadow: 8px 8px 5px #888;
		webkit-box-shadow: 8px 8px 5px #888;
		box-shadow: 8px 8px 5px #384851;
		behavior: url(./PIE.htc);
}

.module_chmodswf  {border:1px solid #fff;border-radius: 7px 7px 7px 7px;behavior: url(./PIE.htc);}
.module_chmodswf .module_padding {padding-top:0px;padding-bottom:0px;padding-left:15px;}
#container_slide_top{width: 500px; height: 66px; text-align: center; border: 0px solid red;margin-top:13px;}


.module .lrchico, .maincontent{
	position:relative;
	padding-left:5px;
	padding-top:10px;
	border:2px solid #787878;
	border-radius: 10px 10px 20px 20px;
	moz-border-radius: 10px 10px 20px 20px;
	webkit-border-radius: 10px 10px 20px 20px;
	behavior: url(./PIE.htc);
	
	}
#container_header {height:165px;background-image:url(foo.jpg)}
.mod-top{float:left;}
/*#hornav{margin-top:28px;display:none;}*/
#main,.wrapper960{width:999px;}
#main 
	{width:989px;
	background-color:#ebebeb;
	border:1px solid #ebebeb;
	border-radius: 10px 10px 10px 10px;
	moz-border-radius: 10px 10px 10px 10px;
	webkit-border-radius: 10px 10px 10px 10px;
	/*Ombra*/
	moz-box-shadow: 8px 8px 5px #888;
	-webkit-box-shadow: 8px 8px 5px #888;
	box-shadow: 8px 8px 5px #384851;
	behavior: url(./PIE.htc);
	}
#container_spacer3{display:none;}
.base-1 .module{
			moz-box-shadow: 8px 8px 5px #888;
		webkit-box-shadow: 8px 8px 5px #888;
		box-shadow: 8px 8px 5px #384851;
		behavior: url(./PIE.htc);
}
#lang {
	top:170px;
	left:790px;
	position:absolute;
	border:0px solid red;
	height:20px;
	width:250px;
}
#hornav{width:960px; /* poi 940*/
		height:60px; /*poi 51*/
		background: url("../images/hornav.png") no-repeat scroll 60% 100% transparent;
		margin-top:-10px;
		margin-left:5px;/*poi 15*/
		text-transform:uppercase;
		/*background: url("../images/hornav_sfondo.png") repeat-x; 
		border:2px solid #787878;
		border-radius: 10px 10px 10px 10px;
		moz-border-radius: 10px 10px 10px 10px;
		webkit-border-radius: 10px 10px 10px 10px;
		behavior: url(./PIE.htc);*/
		display:none;
		}
.lrchico li a:hover {
	color:#008ac9;
}
.menu{background-color:#fff;}
.module .lrchico, .maincontent{
	/*background-color:#fff;*/
	
	}
#containerflash{text-align:center;margin-top:10px;margin-bottom:10px;height:445px;}
.content_header h2{font-size:22px;text-align:center;}
.maincontent{overflow:auto;}
.fotocat{border-top:1px solid #787878;overflow:auto;width:726px;}
.pdf{text-align:left;}
#userForm table{border:0px solid red;background:url(../images/contact.png) no-repeat top right}
.content #slidehome{width:420px;margin-left:100px;text-align:center;}
#testohome{text-align:justify;width:520px;padding-left:10px;font-size:14px;}
.maincontent{margin-top:15px;}
